All resources All frames

# PasswordEditor

This is the PasswordEditorFrame associated resource. Its only feature is to auto-register the PasswordEditorFrame.

## Inherits

The PasswordEditor class inerits from the following classes:

- Resource
- FramedResource

## Attributes description

The PasswordEditor doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.PasswordEditor.html,v 1.3 1998/03/27 08:23:09 bmahe Exp $